from django.urls import path, include
from . import views

urlpatterns = [
    path('', views.AccountListView.as_view(), name='account-list'),
    path('<int:pk>/', include([
        path('', views.AccountDetailView.as_view(), name='account-detail'),
        path('update/', views.AccountUpdateView.as_view(), name='account-update'),
        path('delete/', views.AccountDeleteView.as_view(), name='account-delete'),
    ])),
]
